Subject: Re: Need help locating cyg_install.exe
From: [email-masked] (Earnie Boyd)

11 Oct 1998 11:55:23 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], Enoch Wu <[email-masked]>

---Enoch Wu <[email-masked]> wrote:
>
> Hello,
> 
> I recently installed Cygnus CDK 19.1 and downloaded some extra off
of ftp
> sites.
> I installed vim 5.0, less, termcap, ncurses.  They all work great.  
> 
> Now the question is:  
> 
> I have a question regarding an "install" script I found, attached
here for
> your reference.  Where is cyg_install.exe ?
> 

In the `To use:' section it should have said to copy install.exe to
cyg_install.exe.  It appears that with the changes that Michael Hirmke
has incorporated into the script that this line of documentation has
been removed.  You'll find install.exe in
/Cygnus/B19/H-i386-cygwin32/bin/.
==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".